.collections {
  margin: 30px 0 30px;

  &__title {
    font-size: 38px;
    margin-bottom: 30px;
  }
}

.coll-tabs-menu {
  padding-bottom: 10px;
  width: 100%;
  gap: 10px;
  border-bottom: 1px solid var(--main-01);
  overflow: scroll;
  &::-webkit-scrollbar {
    height: 0;
    width: 0;
  }

  &__item{
    padding: 0 5px;
    font-size: 18px;
    white-space: nowrap;
    &:not(:last-child){
      margin-right: 25px;
    }
    &:hover {
      color: var(--main);
    }
    &::before{
      content: '';
      position: absolute;
      bottom: -10px;
      left: 0;
      width: 100%;
      height: 0px;
      background-color: var(--main);
      border-radius: 2px 2px 0 0;
    }
    &.active{
      position: relative;
      color: var(--main);

      &::before{
        height: 2px;
      }
    }
  }
}

.coll-tabs-content {
  padding: 40px 0 0;

  &__tab{
    display: none;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    &.active {
      display: grid;
    }
  }
 
}

